{
	"name": "form/local/input/company/company-customer4/query.json",
	"table": [
		{
			"table": "company",
			"record_type": ["customer"]
		}
	],
	"parameter": {
		"record_id": ""
	},
	"field": [
		"co.company_id",
		"co.company_number",
		"co.name",
		"co.name_2",
		"co.address",
		"co.post_code",
		"co.post_office",
		"co.country",
		"co.text_address",
		"co.json_data.area",
		"co.json_data.default_sales_person_id",
		"co.json_data.allowed_delivery_advance",
		"co.json_data.allowed_delivery_delay",
		"co.email",
		"co.www",
		"co.json_data.telephone_area_code",
		"co.phone",
		"co.json_data.fax_area_code",
		"co.json_data.fax_number",
		"co.company_type",
		"co.company_state",
		"co.json_data.price_group",
		"co.invoicing_company_id",
		"co.delivery_company_id",
		"co.terms_of_payment_id",
		"co.currency_id",
		"co.json_data.is_collection_invoice",
		"co.json_data.foreign_company",
		"co.json_data.foreign_sales_price_in_use",
		"co.info"
	],
	"query": [
		["co.record_id", "=", "record_id"]
	],
	"limit": 1
}
